/*

Uniform Theme: Uniform Default
Version: 1.8
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://uniformjs.com/

*/
/* General settings */
div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
  background-image: url("/assets/images/sprite.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }
  
  /*div.selector, div.selector span {
  background: url("/assets/images/structure/dropdown-arrow.gif") no-repeat 0 0;
  -webkit-font-smoothing: antialiased; }*/
  
  
  
div.selector, div.checker, div.button, div.radio, div.uploader {
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  /* Keeping this as :focus to remove browser styles */ }
  div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
    outline: 0; }
/*
div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * {
  margin: 0;
  padding: 0; }
*/  

.highContrastDetect {
  background: url("/assets/images/bg-input.png") repeat-x 0 0;
  width: 0px;
  height: 0px; }

/* Input & Textarea */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
  padding: 3px;
  outline: 0; }
  input.uniform-input.active,
  select.uniform-multiselect.active,
  textarea.uniform.active {
    background: url("/assets/images/bg-input-focus.png") repeat-x 0 0; }

/* Remove default webkit and possible mozilla .search styles.
 * Keeping this as :active to remove browser styles */
div.checker input,
input[type="search"],
input[type="search"]:active {
  -moz-appearance: none;
  -webkit-appearance: none; }

/* Select */
div.selector {
  /*background-position: 0 -130px;
  background-position: 0 0;*/
  background: url("/assets/images/structure/dropdown-arrow.gif") no-repeat 100% 0;
  border:1px solid #bbb;
  line-height: 26px;
  height: 26px;
  padding: 0 0 0 10px;
  position: relative;
  overflow: hidden; 
  margin:0.5em 0;  
}
  
div.selector span {
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    background-position: right 0;
    height: 26px;
    line-height: 26px;
    padding-right: 25px;
    cursor: pointer;
    width: 100%;
    display: block; }
  div.selector.fixedWidth {
    width: 190px; }
    div.selector.fixedWidth span {
      width: 155px; }
	  
select {/*width:200px;*/width:100%;} 
	 
.left select {width:223px;}
	  
div.selector select {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    height: 32px;
    top: 0;
    left: 0px;
    width: 100%; 
	padding:0;
	margin:0;
}
	
.ie10 div.selector select {
    top: 28px;	
}

.browser-safari div.selector select {
  line-height:28px;
}
	
  div.selector.active {
    background-position: 0 -156px; }
    div.selector.active span {
      background-position: right -26px; }

div.selector.focus,	  
div.selector.active {
  background: url("/assets/images/structure/dropdown-arrow.gif") no-repeat 100% 0;
  border:1px solid #666;
 }
	
div.selector.hover span, div.selector.focus span {
      background-position: right -52px; }
div.selector.hover.active, div.selector.focus.active {
      background-position: right -52px; }
div.selector.hover.active span, div.selector.focus.active span {
        background-position: right -52px; }
div.selector.disabled, div.selector.disabled.active {
    background-position: 0 -234px; }
div.selector.disabled span, div.selector.disabled.active span {
      background-position: right -104px; }

/* Checkbox */
div.checker {
  position: relative; }
  div.checker, div.checker span, div.checker input {
    width: 19px;
    height: 19px; }
	
  div.checker span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: 0 -260px; }
	
div.checker span.checked {
      background-position: -76px -260px; }
   
div.checker input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1; }
  
div.checker.active span {
    background-position: -19px -260px; }

div.checker.active span.checked {
    background-position: -95px -260px; }

div.checker.hover span, div.checker.focus span {
    background-position: -38px -260px; }

div.checker.hover span.checked, div.checker.focus span.checked {
     background-position: -114px -260px; }

div.checker.hover.active span, div.checker.focus.active span {
    background-position: -57px -260px; }

div.checker.hover.active span.checked, div.checker.focus.active span.checked {
      background-position: -133px -260px; }

div.checker.disabled, div.checker.disabled.active {
    background-position: -152px -260px; }

div.checker.disabled span.checked, div.checker.disabled.active span.checked {
      background-position: -171px -260px; }

/* Radio */
div.radio {
  position: relative; }
  div.radio, div.radio span, div.radio input {
    width: 18px;
    height: 18px; }
  div.radio span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: 0 -279px; }
    div.radio span.checked {
      background-position: -72px -279px; }
  div.radio input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center; }
  div.radio.active span {
    background-position: -18px -18px -279px; }
    div.radio.active span.checked {
      background-position: -90px -279px; }
  div.radio.hover span, div.radio.focus span {
    background-position: -36px -36px -279px; }
    div.radio.hover span.checked, div.radio.focus span.checked {
      background-position: -108px -279px; }
  div.radio.hover.active span, div.radio.focus.active span {
    background-position: -54px -279px; }
    div.radio.hover.active span.checked, div.radio.focus.active span.checked {
      background-position: -126px -279px; }
  div.radio.disabled span, div.radio.disabled.active span {
    background-position: -144px -279px; }
    div.radio.disabled span.checked, div.radio.disabled.active span.checked {
      background-position: -162px -279px; }

/* Uploader */
div.uploader {
  background-position: 0 -297px;
  height: 28px;
  width: 190px;
  cursor: pointer;
  position: relative;
  overflow: hidden; }
  div.uploader span.action {
    background-position: right -409px;
    height: 28px;
    line-height: 28px;
    width: 82px;
    text-align: center;
    float: left;
    display: inline;
    overflow: hidden;
    cursor: pointer; }
  div.uploader span.filename {
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    cursor: default;
    height: 24px;
    margin: 2px 0 2px 2px;
    line-height: 24px;
    width: 85px;
    padding: 0 10px; }
  div.uploader input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    cursor: default;
    width: 100%;
    height: 100%; }
  div.uploader.active span.action {
    background-position: right -465px; }
  div.uploader.hover, div.uploader.focus {
    background-position: 0 -353px; }
    div.uploader.hover span.action, div.uploader.focus span.action {
      background-position: right -437px; }
    div.uploader.hover.active span.action, div.uploader.focus.active span.action {
      background-position: right -493px; }
  div.uploader.disabled, div.uploader.disabled.active {
    background-position: 0 -325px; }
    div.uploader.disabled span.action, div.uploader.disabled.active span.action {
      background-position: right -381px; }

/* Buttons */
div.button {
  background-position: 0 -641px;
  height: 30px;
  cursor: pointer;
  position: relative;
  /* Keep buttons barely visible so they can get focus */ }
  div.button a, div.button button, div.button input {
    opacity: 0.01;
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute; }
  div.button span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    line-height: 22px;
    text-align: center;
    background-position: right -521px;
    height: 22px;
    margin-left: 13px;
    padding: 8px 15px 0 2px; }
  div.button.active {
    background-position: 0 -671px; }
    div.button.active span {
      background-position: right -551px;
      cursor: default; }
  div.button.hover, div.button.focus {
    background-position: 0 -701px; }
    div.button.hover span, div.button.focus span {
      background-position: right -581px; }
  div.button.disabled, div.button.disabled.active {
    background-position: 0 -731px; }
    div.button.disabled span, div.button.disabled.active span {
      background-position: right -611px;
      cursor: default; }

/* INPUT & TEXTAREA */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
  font-size: 12px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #000;
  border-top: solid 1px #aaaaaa;
  border-left: solid 1px #aaaaaa;
  border-bottom: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
  /*-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; */
  -webkit-appearance: none;
  border-radius: 0;  
}
  input.uniform-input.hover, input.uniform-input.focus,
  select.uniform-multiselect.hover,
  select.uniform-multiselect.focus,
  textarea.uniform.hover,
  textarea.uniform.focus {
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    border-color: #999; }

/* PRESENTATION */
/* Buttons */
div.button span {
  font-weight: bold;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase; }
div.button.hover span, div.button.focus span {
  color: #555; }
div.button.disabled span, div.button.disabled.active span {
  color: #bbb; }

/* Select */
div.selector {
  font-size: 12px; }
  div.selector span {
    color: #000;
    text-shadow: 0 1px 0 white;
padding-left:5px;	}
  div.selector select {
    font-family:verdana;
    font-size: 1em;
	color:#000;	
}
  div.selector.disabled span, div.selector.disabled.active span {
    color: #bbb; }

/* Checker */
div.checker {
  margin-right: 5px; }

/* Radio */
div.radio {
  margin-right: 3px; }

/* Uploader */
div.uploader span.action {
  text-shadow: white 0px 1px 0px;
  background-color: #fff;
  font-size: 11px;
  font-weight: bold; }
div.uploader span.filename {
  color: #000;
  border-right: solid 1px #bbbbbb;
  font-size: 11px; }
div.uploader.disabled span.action, div.uploader.disabled.active span.action {
  color: #aaa; }
div.uploader.disabled span.filename, div.uploader.disabled.active span.filename {
  border-color: #ddd;
  color: #aaa; }

input.uniform-input, input.uniform-input:focus {
  background-color: #fff; }
  
  
/* Massey */

label {font-weight:normal;display:block;}

fieldset {padding:0 1.4em 1.4em 1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}

legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}

fieldset, #IE8#HACK {padding-top:1.4em;}

legend, #IE8#HACK {margin-top:0;margin-bottom:0.6em;}

input[type=text], input[type=password], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;font-size:1em;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}

select {background-color:#fff;border-width:1px;border-style:solid;}
div.error-select div.selector {border:1px solid #000;background: url("/assets/images/structure/dropdown-arrow.gif") no-repeat scroll 100% 0 #f3f3f3;}

div.error-select span.msg { display:block;font-weight:bold; }

input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0; padding: 3px 0;}

input.text, input.title {width:300px;padding:5px;}

input.title {font-size:1.5em;}
input.error { border:1px solid #000;background: #f3f3f3; }

textarea {width:500px;height:164px;padding:5px;margin-bottom:1em; }
textarea.error {border:1px solid #000;background: #f3f3f3; }

form.inline {line-height:3;}
form.inline p {margin-bottom:0;}

div.error, div.alert, div.notice, div.success, div.info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
div.error, div.alert {background:#faf027;color:#000000;border-color:#faf027;margin-bottom:1.5em;}
div.error span { padding: 0.8em; border: 1px solid #000; background: #f3f3f3; color: #000; margin-bottom: 1.5em; }
div.error li, div.warn li, div.error h5, div.warn h5 { margin-bottom:0.6em; }
div.error ul.last-child, div.alert ul.last-child { margin-bottom:0; }
div.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
div.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
div.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
div.error a, div.alert a {color:#8a1f11;}
div.notice a {color:#514721;}
div.success a {color:#264409;}
div.info a {color:#205791;}

div.error-message {/*display:none;*/padding:0.8em;margin-bottom:1em;border:1px solid #000;background:#f3f3f3;color:#000;margin-bottom:1.5em;}
div.error-message ul { margin-bottom: 10px;list-style-type:square }
div.error-message ul li { margin-bottom: 0; }

label.push { padding-top:24px; }

fieldset {
	border:none;
	background:url(/assets/images/global/hr/hr.png) repeat-x left top;
	padding:25px 0 0 0;
}
legend { clear:both;float:left;display:block;color:#000000;text-transform:uppercase;font-weight:normal;font-size:2.1em; }
legend + * { clear:both; }

fieldset div {
	width:100%;
	margin-bottom:1em;
	clear:both;
	/*overflow:hidden;*/
}
fieldset div.error {
	width:auto;
}
fieldset p { clear:both; }
fieldset div.right {
	clear:none;
	float:left;
	width:45%;
	padding:0 5% 0 0;
}
fieldset div.left {
	clear:both;
	float:left;
	width:45%;
	padding:0 5% 0 0;
}
fieldset div.full { padding:0;display:block;clear:both;width:100%;overflow:hidden; }
fieldset .halfleft { width:45%;padding:0 50% 0 0; }
fieldset .halfright { width:45%;padding:0 0 0 50%; }
fieldset div input[type='text'] {
	width:100%;
	font-size:1em;
	line-height:1em;
	font-family:verdana;
    -webkit-appearance: none;
    border-radius: 0;
	color:#000;	
}

input[type='submit'], input[type='reset'], a.button { overflow: visible; cursor:pointer;border:none;color:#000000;background:url(/assets/images/global/forms/button.png) no-repeat 0 center;padding:0 0 0 30px;font-size:1.3em;display:inline-block;
  height: 23px;line-height: 23px; }
input[type='submit']:hover, input[type='reset']:hover, a.button:hover,
input[type='submit']:focus, input[type='reset']:focus, a.button:focus { background-position:-500px center; }

span.character-count { display:block;clear:both; }

div.checkboxes { }
div.checkboxes label { display:block;clear:both; }
div.checkboxes label input[type='checkbox'] { float:left;padding:0 10px 0 0; }


/* BUTTON STYLES */

span.arrow-submit { background:url(/assets/images/global/forms/bg-input-button.png) repeat-y 0 center #fff;display:inline-block;height:37px;margin:7px 0 0 16px; }

input.arrow { 
	overflow: hidden; 
	height: 37px; 
	line-height: 37px;
	cursor:pointer;
	border:none;
	color:#000;
	padding:0 13px 0 51px;
	font-size:1em;
	display:block; 
	font-weight:bold;
	background:url(/assets/images/global/forms/icon-arrow.png) no-repeat 7px center transparent;
}

input.arrow:hover,
input.arrow:focus,
input.arrow:active { color:#c41230;background:url(/assets/images/global/forms/icon-arrow.png) no-repeat 7px center transparent; }

input.tick,
input.ticksaved,
input.download,
input.marker { 
	overflow: visible; 
	cursor:pointer;
	border:none;
	color:#fff;
	padding:7px 0 8px 50px;
	margin-top:7px;
	font-size:1.4em;
	display:inline-block; 
	font-family: 'HelveticaNeueW02-67MdCn 694060', 'HelveticaNeueW10-67MdCn 777270', Arial, Verdana;
	width:15.2em;
	text-align:left;
	height:2.15em;
	letter-spacing:0;
}

input.download { background:url(/assets/images/global/forms/icon-download.png) no-repeat 0 0 #C41230; }
input.marker { background:url(/assets/images/global/forms/icon-marker.png) no-repeat 0 0 #C41230; }
input.tick { background:url(/assets/images/global/forms/icon-tick.png) no-repeat 0 0 #C41230; }

input.download:hover,
input.download:focus,
input.download:active {
	background:url(/assets/images/global/forms/icon-download.png) no-repeat 0 0 #000;
}

input.marker { padding-left:50px; }

input.marker:hover,
input.marker:focus,
input.marker:active { background:url(/assets/images/global/forms/icon-marker.png) no-repeat 0 0 #000; }

input.tick:hover,
input.tick:focus,
input.tick:active { background:url(/assets/images/global/forms/icon-tick.png) no-repeat 0 0 #000; }
input.ticksaved { background:url(/assets/images/global/forms/icon-tick.png) no-repeat 0 0 #000; }


button.button { 
  overflow: visible;
  cursor:pointer;
  border:none;
  color:#000000;
  padding:0 0 0 39px;
  font-size:1.3em;
  display:inline-block; 
  background: url(/assets/images/global/forms/icon-arrow.png) no-repeat 7px center #C41230;
  text-decoration: none;
  font-family: 'HelveticaNeueW02-67MdCn 694060', 'HelveticaNeueW10-67MdCn 777270', Arial, Verdana;
  font-weight: normal;
  height:37px;
}

/****** Anchor buttons ******/
a.button,
section.content.white a.button,
section.content.grey a.button,
section.content.black a.button  { 
  overflow: visible;
  cursor:pointer;
  border:none;
  color:#000000;
  padding:0 0 0 39px;
  font-size:1.3em;
  display:inline-block; 
  background: url(/assets/images/global/forms/icon-arrow.png) no-repeat 7px center #C41230;
  text-decoration: none;
  font-family: 'HelveticaNeueW02-67MdCn 694060', 'HelveticaNeueW10-67MdCn 777270', Arial, Verdana;
  font-weight: normal;
  height:37px;
}

/* === grey buttons === */
a.button span,
section.content.white a.button span { 
  background:#e9e9e9; 
  line-height:37px; 
  min-height:37px; 
  display: block; 
  padding:0 13px; 
  font-size:0.9em; 
}

a.button span em,
section.content.white a.button span em {
  font-style: normal;
}

a.button:hover,
a.button:focus,
section.content.white a.button:hover,
section.content.white a.button:focus {
  background-position: 7px center;
}

a.button:hover span,
a.button:focus span,
section.content.white a.button:hover span,
section.content.white a.button:focus span {
  color:#c41230;
}

a.button:hover span em,
a.button:focus span em,
section.content.white a.button:hover span em,
section.content.white a.button:focus span em {
  background: #e9e9e9 url(/assets/images/global/links/red-underline.png) repeat-x left bottom;
}

/* === white buttons === */
a.button.button-white span,
section.content.white a.button.button-white span { 
  background:#fff; 
}

a.button.button-white span em,
section.content.white a.button.button-white span em { 
  font-style:normal;
}

/* white buttons hover state */
a.button.button-white:hover span em,
a.button.button-white:focus span em,
section.content.white a.button.button-white:hover span em,
section.content.white a.button.button-white:focus span em {
  background: #e9e9e9 url(/assets/images/global/links/red-underline.png) repeat-x left bottom;
}

/* === dark buttons === */
a.button.button-dark span,
section.content.white a.button.button-dark span { 
  color:#ffffff;
  background:#242424; 
  font-weight: normal;
}

a.button.button-dark span em,
section.content.white a.button.button-dark span em { 
  font-style:normal;
}

/* dark buttons hover state */
a.button.button-dark:hover,
a.button.button-dark:focus,
section.content.white a.button.button-dark:hover,
section.content.white a.button.button-dark:focus { 
  background-position: 7px center;
}

a.button.button-dark:hover span,
a.button.button-dark:focus span,
section.content.white a.button.button-dark:hover span,
section.content.white a.button.button-dark:focus span { 
  color: #cecdcc; 
}

a.button.button-dark:hover span em,
a.button.button-dark:focus span em,
section.content.white a.button.button-dark:hover span em,
section.content.white a.button.button-dark:focus span em {
  background: #e9e9e9 url(/assets/images/global/links/red-underline.png) repeat-x left bottom;
}


.ie10 select.uniform { margin-top:-30px; }